// App need to supply a callback url when initiating Planet and this route will be used for that.
// The user wont see this, since the webview will be closed before that
export function GET() {
  return new Response("Success!")
}
